@charset "utf-8";
/* CSS Document */

body		{margin:0px; padding:0px; font-family:"Trebuchet Ms";font-size:13px; background:url(../images/back.jpg) repeat-x top center;}

.web		{width:100%; height:auto; float:left; min-width:980px; background: url(../images/shadow.png) no-repeat left top;}
.container	{width:980px; height:auto;display: block; margin: 0px auto;}
img, a		{border:0px; text-decoration:none;}

/*===== HEADER ===*/
.header         {width: 100%; height: auto; float:left;}
.logo           {width: 100%; height: 250px;  float:left; background: url(../images/agnaldo_imoveis.png) no-repeat top center;}

.header .menu   {width: 975px; height: 38px;  float:left; background: url(../images/bgmenu.jpg) repeat-x; text-align: center; border: solid 3px #5889A5; margin-bottom:10px;}
.header .menu a {display: inline-block; color:#000; text-decoration: none; padding: 0 20px; line-height: 38px;}
.header .menu a img {display: inline-block; margin-left: 10px;}
.header .menu a.sel,.header .menu a:hover {background: url(../images/bgsel.jpg) repeat-x; color:#FFF;}

.header .menu .submenu		{width:250px; height:auto; position:absolute; z-index: 999; margin: 0px; padding: 0px; margin-left: 500px; border: solid 3px #5889A5; border-top: 0px; display: none;}
.header .menu .submenu a	{width:250px; height:auto; display: block; color:#FFF; font-size: 12px; padding: 0px; margin: 0px; text-indent: 10px; background: blue; text-align: left; background: #FFF url(../images/bgmenu.jpg) repeat-x; color:#000;}
.header .menu .submenu a:hover  {background: url(../images/bgsel.jpg) repeat-x; color:#FFF;}


/*===== MEIO ===*/
.meio			{width:980px; height:auto; float:left;} 

.left			{width:174px; height:auto; float:left; border: solid 3px #5889A5; background:#FFF url(../images/bgdestaque.jpg) repeat-x;}
.right			{width:600px;height:auto; float:left; margin:0 10px;}
.busca			{width:180px; height:auto; float:right;}

.loading    {width: 100%; height: 25px; float: left; background: url(../images/loading.gif) no-repeat center; display: none;}


/*===BUSCA====*/
.busca .titulo  {width: 100%; height: auto; float:left; font-size: 18px; color: #367193; text-align: center;  font-weight: bold;}
.busca .sub     {float:left; font-size: 15px; padding: 5px 0; font-weight: bold; clear:both; text-indent:10px;}

.busca form         {width: 176px; height: auto; float:left; margin:0px; background:#FFF url(../images/bgdestaque.jpg) repeat-x ; margin-bottom:10px; border: solid 3px #5889A5;}
.busca form#referencia  {padding-bottom: 5px;}
.busca form#referencia .titulo {margin-top: 0px; font-size: 16px;}

.busca fieldset     {width: 100%; height: auto; float:left; padding:10px 0px; margin: 0px; border: 0px; border-bottom: solid 1px #D9D9D9; }
.busca fieldset label   {float:left; clear:both;text-indent:10px;}
.busca fieldset label:hover {background: #FFF;}
.busca fieldset select	{width:160px; height:24px; float:left; margin-left:10px;}
.busca fieldset input.txt	{width:160px; height:24px; float:left; margin-left:10px;}

.busca .submit      {width: 100%; height: 29px; float:left; background: url(../images/button.jpg) no-repeat top center; border: 0px; color: #FFF; text-align: center; text-decoration: none;line-height: 26px; margin-bottom:10px; cursor:pointer; }

.busca .find         {width: 100%; height: auto; float:left; padding-bottom: 10px; background:#FFF url(../images/bgdestaque.jpg) repeat-x ; margin-bottom:10px;  border: solid 3px #5889A5;}
.busca .find p          {float:left; text-align: center;}

/*===== BUSCAR ===*/

.right#busca		{width:780px;height:auto; float:left; border: solid 3px #5889A5; background:#FFF url(../images/bgdestaque.jpg) repeat-x; margin: 0px; padding-bottom: 20px;}
.right#busca .listar_imoveis        {width: 760px; margin-left:10px;}
.right#busca h3, .right#busca h4    {text-indent: 10px;}

.escolha        {width: 100%; height: auto; float: left; background:url(../images/apply.png) no-repeat right center; border-bottom: solid 1px #F1F1F1; padding-bottom: 10px; text-indent: 10px;}
.right#busca    {background: #FFF url(../images/bgdestaque.jpg) repeat-x;}

#limpar         {width: 100%; height: auto; float: left; text-align: center; background: url(../images/cancel.png) no-repeat left; color: #BD5501; font-weight: bold; font-size: 14px; padding: 6px 0px;}

.right#busca h3 {width: 100%; height: auto; float: left; font-size: 18px; color: #178705; text-indent: 10px; margin-top: 10px; font-weight: bold;}
.right#busca h4 {width: 100%; height: auto; float: left; color: #244473; text-indent: 10px; padding: 0px;}

/*===RIGHT INICIAL====*/
.imoveis          {width: 100%; height: auto; float: left;}
.imoveis div      {width: 189px; height: auto; float:left; font-size: 12px; color: #666; cursor: pointer;  border-style: solid; border-width: 3px; border-color: #5889A5;  background:#FFF url(../images/bgdestaque.jpg) repeat-x; padding:5px 0px;}
.imoveis div span     {width: 100%; height: auto; display: block; text-align: center;}
.imoveis div span.titulo     {font-size: 16px; color:#666; margin: 0px; padding: 0px; text-align: left; text-indent:10px;}
.imoveis div span strong  {font-size: 16px; color:#000;}
.imoveis div a img        {margin-left: 9px;}

.space          {width: 7px; height: 30px; float: left;}
hr.divisor      {width: 600px;height: 1px; float: left; visibility:hidden;}

/*=====LEFT====*/
.left .atipos   {width: 168px; height: 38px;  float: left; background: url(../images/bgsel.jpg) repeat-x; color:#FFF; text-decoration: none; line-height: 35px; margin: 0px; padding: 0px; margin-left:3px; text-indent:10px; margin-bottom:1px;}
.left .atipos:hover {background: #244473;}
.left .titulo   {width: 100%; height: 29px; float: left; background: url(../images/button.jpg) no-repeat top center; border: 0px; color: #FFF; margin: 10px 0 10px 0px; text-align: center; line-height: 26px; font-weight: bold; font-size: 15px;}

.left .servicos a   {float: left; clear: both; margin-left:5px;}

.left .contato {width: 100%; float: left;}
.left .contato i   {width: 45px; float: left; font-style: normal; font-size: 15px; text-align: right}
.left .contato b   {width: 90px; float: left; text-align: right; font-size: 16px;}
.left .contato a    {font-size: 11px;float: left; text-indent: 5px; color:#000; text-decoration: underline}

/*===== INTERNAS ===*/
.internas       {width: 964px; height: auto; float: left; background: #FFF url(../images/bgdestaque.jpg) repeat-x left top; margin: 10px 0; padding: 5px; border: solid 3px #5889A5;}
.internas h3    {width: 100%; height: auto; float: left; margin: 10px 0; padding: 0px; text-indent: 10px; color: #244473; font-size: 17px;}
.internas h4    {width: 100%; height: auto; float: left; margin: 10px 0 5px 0; padding: 0px; text-indent: 10px; color: #244473; font-size: 14px; font-weight: normal;}

.box        {width: 944px; height: auto; float: left; margin-top: 5px; padding: 10px;}
.box .title {width: 100%; height: auto; float: left; line-height: 30px; cursor: pointer; border-bottom: solid 1px #D9D9D9; margin-bottom: 5px;}
.box .title b       {width: 40px; float: left; border: 0px; color: #FFCC00; font-size: 30px; text-indent: 10px;}
.box .title span    {width: auto; height: auto; float: left; padding: 0px; margin: 0px; color: #244473; font-size: 18px;}
.box .conteudo      {width: 100%; height: auto; float: left;}
.box .conteudo .small   {width: 250px; height: auto; float: left; cursor: pointer; padding-left:15px;}
.box .conteudo .small img   {border: solid 1px #f1f1f1;}
.box .conteudo .large   {width: 500px; height: auto; float: left; padding: 0px 15px;}

.box .conteudo .aguarde {width: 450px; height: 20px; position: absolute; border:solid 1px #88F369; background: #E2FCDA url(../images/carregar.gif) no-repeat left center; padding: 5px; margin: 10px 6px; font-size: 11px; opacity:0.65;-moz-opacity: 0.65;filter: alpha(opacity=65); text-indent: 20px; display: none;}
.box .conteudo ul       {width: 100%; height: auto; float: left; padding: 0px; margin: 0px;}
.box .conteudo li       {width: 100%; height: auto; float: left; list-style-type: none; line-height: 25px; text-indent: 10px; border-bottom: solid 1px #f1f1f1;}
.box .conteudo li.active    {background: #F9F9F9;}

.box .conteudo form     {width: 100%; height: auto; float: left; margin: 0px; padding: 0px;}
#map_canvas    {width: 100%; height: 400px; float: left;}

.interesse      {width: 100%; height: auto; float: left; margin: 0px; padding: 0px;}
.interesse fieldset {width: 750px; height: auto; float: left; margin: 0px; padding: 0px; border: none;}
.interesse label    {width: 320px; height: auto; float: left;}
.interesse label span   {width: 100%; height: auto; float: left;}
.interesse label input {width: 300px; height: 25px; float: left; border: solid 1px #CCC; line-height: 25px; color: #666;}
.interesse label textarea  {width: 300px; height: 80px; float: left; border: solid 1px #CCC; font-family: "Trebuchet Ms"; font-size: 13px; color: #666;}
.interesse #submit      {width: 80px; height: 40px; float: left; margin-top: -25px;}

.alerta        { background: #FFFFCC; border: solid 1px #FFCC00; color: #FF0000;}
.return        {width: 750px; height: auto; float: left; border:solid 1px #88F369; background: #E2FCDA; padding: 5px; display: none;}

#voltar         {width: 120px; height: 30px; float: left; font-size: 17px; color: #000; padding: 5px;}
#voltar:hover   {color: #FFCC00;}

.valor          {width: 172px; height: 94px; position: absolute; margin-left: 500px ;background: url(../images/valor.gif) no-repeat center; text-align: center;}
.valor i        {width: 100%; height: auto; float: left; background: none; font-style: normal; padding-top: 5px;}
.valor b        {width: 100%; height: auto; float: left; font-size: 20px; padding-top: 5px;}

.options        {width: 190px; height: 94px; position: absolute; display: block; z-index: 999; margin-left: 790px; background: url(../images/options.gif) no-repeat left center; text-align: center; padding: 0px; padding-top: 12px;}
.options li     {width: 172px; height: auto; float: left; list-style-type: none; font-size: 12px;}
.options li a   {width: 100%; height: auto; float: left; color: #000; line-height: 25px; text-decoration: none;}
.options li a:hover {text-decoration: underline; color: blue;}

/*===== LISTAR ===*/
.listar_imoveis     {width: 960px; height: auto; float: left; font-size: 13px;}
.listar_imoveis tr#head {height: 30px; background: #006600; color: #FFF; font-weight: bold;}
.listar_imoveis td  {border-right: solid 1px #fff; border-bottom: solid 1px #CCC;}
.listar_imoveis tr.select   {background: #f1f1f1;}
.listar_imoveis tr:hover    {background: #DAEAEF; cursor: pointer;}

.arquivos       {width: 100%; float: left; clear: both; text-align: center;}
.arquivos span  {display: block; font-weight: bold;}
.arquivos a     {width: 200px; height: 50px; display: inline-block; background: url(../images/pdf.png) no-repeat; line-height: 40px; text-indent: 25px; color:#000; font-weight: bold;}

/*===== FALE ===*/
.fale           {width: 100%; height: auto; float: left;}
.fale fieldset  {width: 520px; height: auto; float: left; margin: 0px; padding: 0px; margin: 0px; border: 0px;}
.fale fieldset label        {width: 500px; height: auto; float: left; padding-top: 10px; padding-left: 15px;}
.fale fieldset label span   {width: 100%; height: auto; float: left;}
.fale fieldset label input  {width: 400px; height: 30px; float: left; color: #666; font-size: 14px; line-height: 30px; border: solid 1px #CCC;}
.fale fieldset label textarea   {width: 400px; height: 130px; float: left; border: solid 1px #CCC; font-family: "Trebuchet Ms"; font-size: 14px;}
.fale fieldset #submit      {width: 150px; height: 40px; float: left; font-size: 14px; margin-left: 15px; margin-top: 10px;}
.fale fieldset select       {width: 250px; height: 30px; float: left; line-height: 30px;}

.fale fieldset label input.erro           {background: #FDFECD; border: solid 1px #FFDF00;}
.fale fieldset label textarea.erro           {background: #FDFECD; border: solid 1px #FFDF00;}


/*=====FOOTER====*/
.footer		{width:100%; height:93px;float:left; clear: both;  background:url(../images/bgfooter.png) repeat-x;}
.footer .sign	{float:left;}